@media only screen and (min-width:1135px){
	.envy_callout{max-width:1900px !important;overflow:visible !important;padding:0em 0 8em 0 !important;padding-bottom:0 !important}
	.calloutView{max-width:619px !important;overflow:visible !important;padding:20px 0;}
	.desktopView{display:block !important;padding-bottom:0 !important}
	.mobileView{display:none !important;}
	
	.pdtImgDesktop{position:relative;width:619px;margin:0 auto;text-align:center;}
	.callouts{position:absolute;}
	.callout_imgwrap{position:relative;z-index:1000}
	.desc{position:absolute;display:block;z-index:99;-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);border: 1px solid #185b9e;}
	.box{background-color:#f0f0f0;width:470px;float:left;}
	.icon{float:left;width:200px;}
	.callouts img{cursor:pointer;z-index:999 !important}
	.txt{float:left;padding:20px 20px 0 20px;width:270px;margin-top:5px;text-align:center;}
	.line{border-bottom:2px solid #cb952a;float:right;position:absolute;display:none !important;}
	.box h4{margin-bottom:10px !important;color:#000;}
	.box p{color:#000; font-weight: 100;}
	
	.c1{top:400px;left:101px;}
	.c2{top:260px;left:101px;}
	.c3{top:260px;left:270px;}
	.c4{top:127px;left:185px;}
	.c5{top:212px;left:405px;}
	.c6{top:205px;left:175px;}
	
	.desc1{top:-95px;right:45px;}
	.desc2{top:-95px;left:70px;}
	.desc3{top:-90px;right:15px;}
	.desc4{top:-225px;left:-140px;}
	.desc5{top:18px;left:-225px;}
	.desc6{top:18px;left:-95px;}
}

@media only screen and (min-width:769px) and (max-width:1134px){
	.envy_callout{max-width:1900px !important;overflow:visible !important;padding: 0em 0 8em 0 !important;padding-bottom:0 !important}
	.calloutView{max-width:619px !important;overflow:visible !important;padding:20px 0;}
	.desktopView{display:block !important;padding-bottom:0 !important}
	.mobileView{display:none !important;}
	
	.pdtImgDesktop{position:relative;width:619px;margin:0 auto;text-align:center;}
	.callouts{position:absolute;}
	.callout_imgwrap{position:relative;z-index:99}
	.desc{position:absolute;display:block;z-index:99;-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0); border: 1px solid #185b9e;}
	.box{background-color:#f0f0f0;width:470px;float:left;}
	.callouts img{cursor:pointer;z-index:999 !important}
	.icon{float:left;width:200px;}
	.txt{float:left;padding:20px 20px 0 20px;width:270px;margin-top:5px;text-align:center;}
	.line{border-bottom:2px solid #cb952a;float:right;position:absolute;}
	.box h4{margin-bottom:5px !important;color:#767676;}
	
	.c1{top:400px;left:101px;}
	.c2{top:260px;left:101px;}
	.c3{top:260px;left:270px;}
	.c4{top:127px;left:185px;}
	.c5{top:212px;left:405px;}
	.c6{top:205px;left:175px;}
	
	.desc1{top:-95px;right:-455px;}
	.desc2{top:-95px;left:16px;}
	.desc3{top:-90px;right:15px;}
	.desc4{top:-225px;left:-140px;}
	.desc5{top:18px;left:-225px;}
	.desc6{top:18px;left:-95px;}
		
	/*.line1{width:1px;top:-35px;left:267px;height:35px;border-bottom:none;border-left:2px solid #cb952a}*/
	/*.line2{width:1px;top:-35px;left:157px;height:35px;border-bottom:none;border-left:2px solid #cb952a}*/
	/*.line3{width:1px;top:-46px;left:197px;height:46px;border-bottom:none;border-left:2px solid #cb952a}*/
	/*.line4{width:1px;top:240px;left:386px;height:60px;border-bottom:none;border-left:2px solid #cb952a}*/
	/*.line5{width:1px;top:-35px;left:287px;height:35px;border-bottom:none;border-left:2px solid #cb952a}*/
	.line5{width:70px;top:118px;left:-70px;height:1px;border-left:none;border-bottom:2px solid #cb952a;}
	/*.line6{width:1px;top:-15px;left:337px;height:15px;border-bottom:none;border-left:2px solid #cb952a}*/
}

@media only screen and (min-width:701px) and (max-width:768px){	
	.envy_callout{max-width:1900px !important;overflow:visible !important;padding: 0em 0 8em 0 !important;padding-bottom:0 !important}
	.calloutView{max-width:619px !important;overflow:visible !important;padding:20px 0;}
	.desktopView{display:block !important;padding-bottom:0 !important}
	.mobileView{display:none !important;}
	
	.pdtImgDesktop{position:relative;width:619px;margin:0 auto;text-align:center;}
	.callouts{position:absolute;}
	.callout_imgwrap{position:relative;z-index:99}
	.desc{position:absolute;display:block;z-index:99;-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0); border: 1px solid #185b9e;}
	.box{background-color:#f0f0f0;width:470px;float:left;}
	.callouts img{cursor:pointer;z-index:999 !important}
	.icon{float:left;width:200px;}
	.txt{float:left;padding:20px 20px 0 20px;width:270px;margin-top:5px;text-align:center;}
	.line{border-bottom:2px solid #cb952a;float:right;position:absolute;}
	.box h4{margin-bottom:5px !important;color:#767676;}
	
	.c1{top:400px;left:101px;}
	.c2{top:260px;left:101px;}
	.c3{top:260px;left:270px;}
	.c4{top:127px;left:185px;}
	.c5{top:212px;left:405px;}
	.c6{top:205px;left:175px;}
	
	.desc1{top:-95px;right:-455px;}
	.desc2{top:-95px;left:16px;}
	.desc3{top:15px;right:-95px;}
	.desc4{top:-225px;left:-140px;}
	.desc5{top:18px;left:-225px;}
	.desc6{top:18px;left:-95px;}
	
	.line5{width:70px;top:118px;left:-70px;height:1px;border-left:none;border-bottom:2px solid #cb952a;}
}

@media only screen and (min-width:320px) and (max-width:700px){
	.envy_callout{max-width:1900px !important;overflow:visible !important;padding: 3em 0 5em 0 !important;padding-bottom:0 !important}
	.calloutView{max-width:620px !important;overflow:visible !important;padding:20px 0;}
	.desktopView{display:none !important;}
	.mobileView{display:block !important;padding-bottom:40px !important}
	
	.num{float:left;width:10%;}
	.numbr{color:#0171ad;font-size: 14px;padding:4px 0 0 7px;border:2px solid #0171ad;border-radius:13px;width:26px;height:26px;}
	
	.pdtImgDesktop{position:relative;width:620px;margin:0 auto;text-align:center;}
	.callouts{position:absolute;cursor:pointer;}
	.desc{position:absolute;width:450px;display:none;z-index:999;}
	.box{padding:10px 0 !important;}
	.icon{float:left;width:56px;display:none;}
	.txt{float:right;padding:0 10px;color:#767676;width:89%;}
	.line{border-bottom:2px solid #cb952a;float:right;position:absolute;display:none;}
	.box h4{margin-bottom:10px !important;font-size:24px !important;color:#0171ad !important}
	.box p{font-size:14px !important;line-height:18px !important;color:#000 !important; font-weight: 100;}
	
	.c1{top:0px;left:250px;}
	.c2{top:65px;left:555px;}
	.c3{top:215px;left:310px;}
	.c4{top:315px;left:290px;}
	.c5{top:315px;left:415px;}
	.c6{top:370px;left:100px;}
	
	.desc1{top:70px;left:-180px;}
	.desc2{top:70px;left:-320px;}
	.desc3{top:70px;left:-180px;}
	.desc4{top:70px;left:-210px;width:500px;}
	.desc5{top:70px;left:-210px;}
	.desc6{top:70px;left:-70px;width:500px;}
		
	.line1{width:1px;top:-35px;left:196px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
	.line2{width:1px;top:-35px;left:337px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
	.line3{width:1px;top:-35px;left:197px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
	.line4{width:1px;top:35px;left:17px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
	.line5{width:1px;top:-35px;left:227px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
	.line6{width:1px;top:35px;left:17px;height:35px;border-bottom:none;border-left:2px solid #cb952a}
}